<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="res_users_view_form_profile_inherit_extra_allowances" model="ir.ui.view">
        <field name="name">res.users.form.inherit.extra.allowances</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="hr.res_users_view_form_profile" />
        <field name="arch" type="xml">
            <xpath expr="sheet/notebook/page[@name='personal_information']/group/group[5]" position='replace'></xpath>
        </field>
    </record>
</odoo>
